9.10 to 10.04: package xserver-xorg-core 2:1.6.4-2ubuntu4.3 failed to upgrade: unable to create `/usr/lib/nvidia/libglx.so.xserver-xorg-core.dpkg-new'

Bug #655167 reported by Mitzi McCarthy on 2010-10-05
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xorg-server (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: dpkg

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: xserver-xorg-core 2:1.6.4-2ubuntu4.3
ProcVersionSignature: Ubuntu 2.6.31-22.65-generic-pae
Uname: Linux 2.6.31-22-generic-pae i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Tue Oct 5 21:54:28 2010
DkmsStatus:
 nvidia-current, 195.36.24, 2.6.32-25-generic-pae, i686: installed
 nvidia-current, 195.36.24, 2.6.31-22-generic-pae, i686: installed
ErrorMessage:
 ErrorMessage: package xserver-xorg-core is already installed and configured
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
MachineType: Gigabyte Technology Co., Ltd. EP45-DS3
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.31-22-generic-pae root=UUID=8f327f92-f2b2-4990-a474-c8287052efd4 ro quiet splash
SourcePackage: dpkg
Title: package xserver-xorg-core 2:1.6.4-2ubuntu4.3 failed to install/upgrade:
dmi.bios.date: 06/12/2008
dmi.bios.vendor: Award Software International, Inc.
dmi.bios.version: F4
dmi.board.name: EP45-DS3
dmi.board.vendor: Gigabyte Technology Co., Ltd.
dmi.board.version: x.x
dmi.chassis.type: 3
dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
dmi.modalias: dmi:bvnAwardSoftwareInternational,Inc.:bvrF4:bd06/12/2008:svnGigabyteTechnologyCo.,Ltd.:pnEP45-DS3:pvr:rvnGigabyteTechnologyCo.,Ltd.:rnEP45-DS3:rvrx.x:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvr:
dmi.product.name: EP45-DS3
dmi.sys.vendor: Gigabyte Technology Co., Ltd.
system:
 distro: Ubuntu
 codename: lucid
 architecture: i686
 kernel: 2.6.31-22-generic-pae

Mitzi McCarthy (mitzi-mccarthy) wrote :
Jean-Baptiste Lallement (jibel) wrote :

Thank you for your report. Affecting to xorg-server

summary: - package xserver-xorg-core 2:1.6.4-2ubuntu4.3 failed to install/upgrade:
+ 9.10 to 10.04: package xserver-xorg-core 2:1.6.4-2ubuntu4.3 failed to
+ upgrade: unable to create `/usr/lib/nvidia/libglx.so.xserver-xorg-core
+ .dpkg-new'
affects: dpkg (Ubuntu) → xorg-server (Ubuntu)
Changed in xorg-server (Ubuntu):
status: New → Confirmed
Bryce Harrington (bryce) on 2010-11-22
tags: added: karmic
tags: added: dist-upgrade
To post a comment you must log in.